server.port=8082

spring.datasource.url=jdbc:vertica://localhost:5433/Vmart
spring.datasource.username=dbadmin
spring.datasource.password=
spring.datasource.driver-class-name=com.vertica.jdbc.Driver

spring.cache.type=redis
spring.redis.host=localhost
spring.redis.port=6379
spring.cache.redis.cache-null-values=true
#spring.cache.redis.time-to-live=40000